const system = require("../../../system");
const Dao = require("../../dao.base");
class UserinfoDao extends Dao {
  constructor() {
    super(Dao.getModelName(UserinfoDao));
  }
}
module.exports = UserinfoDao;